@charset "utf-8";
/*==================================================
	【採用情報】ページ固有のスタイル
==================================================*/
#recruit h3.sub {
	text-align: left;
}
#recruit .text01 {
	line-height: 2;
}
#recruit .job::before {
	background: #ebeff2;
}
#recruit .box_job {
	background: #fff;
	padding: 60px 80px;
}
#recruit .box_job dl {
	display: flex;
	border-bottom: 2px solid #ebeff2;
	padding-bottom: 2em;
	margin-bottom: 2em;
}
#recruit .box_job dl:last-of-type {
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0;
}
#recruit .box_job dl dt {
	width: 20%;
	color: var(--color-primary);
	font-weight: 600;
}
#recruit .box_job dl dd {
	width: 80%;
}
/*募集要項_諸手当*/
#recruit .box_job dd.detail01 dl {
	position: relative;
	border-bottom: none;
	padding: 0 0 0 1em;
	margin-bottom: 0;
}
#recruit .box_job dd.detail01 dl dt {
	width: 11%;
	color: #101c26;
	font-weight: normal;
}
#recruit .box_job dd.detail01 dl dt::before {
	position: absolute;
	content: "";
	width: 8px;
	height: 8px;
	top: 10px;
	left: 0;
	background: var(--color-primary);
	border-radius: 50%;
}
#recruit .box_job dd.detail01 dl dd {
	width: 75%;
	white-space: nowrap;
}

#recruit .box_flow ol {
	counter-reset: item;
}
#recruit .box_flow ol li {
	position: relative;
	display: flex;
	align-items: center;
	counter-increment: item;
	list-style: none;
	background-color: #ebeff2;
	margin: 0 auto 55px;
	padding: 20px;
}
#recruit .box_flow ol li::before {
	content: counter(item);
	display: inline-block;
	width: 1.8em;
	height: 1.8em;
	line-height: 1.8em;
	text-align: center;
	border-radius: 50%;
	background: var(--color-primary);
	color: #fff;
	font-weight: bold;
	margin-right: 0.6em;
}
#recruit .box_flow ol li::after {
	position: absolute;
	content: "";
	width: 75px;
	height: 30px;
	clip-path: polygon(0 0, 100% 0%, 50% 100%);
	background-color: var(--color-primary);
	bottom: -44px;
	left: 50%;
	transform: translateX(-50%);
}
#recruit .box_flow ol li:last-of-type {
	margin: 0 auto 0;
}
#recruit .box_flow ol li:last-of-type::after {
	content: none;
}
#recruit .box_flow ol li b {
	width: 13%;
	font-weight: 600;
	font-size: 130%;
	letter-spacing: 0.05em;
	color: var(--color-primary);
}
@media print, screen and (min-width: 769px){ /* PCのみ */
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
}
@media only screen and (max-width: 768px) and (min-width: 641px){ /* タブレットのみ */
}
@media only screen and (max-width: 768px) {  /* タブレット以下 */
	#recruit .box_job {
		padding: 30px 40px;
	}
	#recruit .box_job dl dt {
		width: 25%;
	}
	#recruit .box_job dl dd {
		width: 75%;
	}
	/*募集要項_諸手当*/
	#recruit .box_job dd.detail01 dl dt {
		width: 20%;
	}
	#recruit .box_flow ol li {
	margin: 0 auto 38px;
	}
	#recruit .box_flow ol li b {
		width: 13%;
		font-size: 110%;
	}
	#recruit .box_flow ol li::before {
		width: 1.6em;
		height: 1.6em;
		line-height: 1.5em;
		margin-right: 0.5em;
	}
	#recruit .box_flow ol li::after {
		width: 50px;
		height: 20px;
		bottom: -31px;
	}
	#recruit .box_flow ol li {
		display: block;
		margin: 0 auto 40px;
		padding: 20px;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#recruit .box_job {
		padding: 20px 30px;
	}
	#recruit .text01 {
		line-height: 1.8;
	}
	#recruit .box_job dl {
		display: block;
		padding-bottom: 1.5em;
		margin-bottom: 1.5em;
	}
	#recruit .box_job dl dt {
		width: 100%;
	}
	#recruit .box_job dl dd {
		width: 100%;
	}
	#recruit .box_job dd.detail01 dl {
		display: block;
	}
	#recruit .box_job dd.detail01 dl dt {
		width: 100%;
	}
	#recruit .box_job dd.detail01 dl dd {
		width: 100%;
		padding-left: 1em;
	}
	#recruit .box_flow ol li {
		padding: 15px;
	}
}
@media only screen and (max-width: 320px){ /* スマホ */
	#recruit .box_job {
		padding: 20px 20px;
	}
	#recruit .box_job dd.detail01 dl dd {
		padding-left: 0.5em;
	}
}